Module | GetText::RubyParser
In: | lib/gettext/parser/ruby.rb lib/gettext/tools/parser/ruby.rb

### Constants

ID | = | ['gettext', '_', 'N_', 'sgettext', 's_']
PLURAL_ID | = | ['ngettext', 'n_', 'Nn_', 'ns_', 'nsgettext']
MSGCTXT_ID | = | ['pgettext', 'p_']
MSGCTXT_PLURAL_ID | = | ['npgettext', 'np_']
ID | = | ['gettext', '_', 'N_', 'sgettext', 's_']
PLURAL_ID | = | ['ngettext', 'n_', 'Nn_', 'ns_', 'nsgettext']
MSGCTXT_ID | = | ['pgettext', 'p_']
MSGCTXT_PLURAL_ID | = | ['npgettext', 'np_']

[Validate]